[
    {
        "input_image":"./input_image/Take_a_Breather.png",
        "prompt":"Change the phrase 'Take a Breather' on the note to 'Relax and Recharge'"
    },
    {
        "input_image":"./input_image/Change_the_word.png",
        "prompt":"Change the word 'HEALTH INSURANCE' to '明天 会更好' on the Scrabble tiles."
    },
    {
        "input_image":"./input_image/Replace_the_background.png",
        "prompt":"Replace the background with a sunnybeach scene featuring fine sand,gentle waves, and a clear blue sky"
    },
    {
        "input_image":"./input_image/Add_a_small_wooden.png",
        "prompt":"Add a small wooden sign in the foreground in front of the penguins with the text 'Welcome to Penguin Beach"
    },
    {
        "input_image":"./input_image/Replace_the_woman.png",
        "prompt":"Replace the woman's polka-dot blouse with a light blue button-up shirt."
    }
]